POE::Loop::TkCommon(3)

NAME
POE::Loop::TkCommon - common code between the POE/Tk event loop bridges

SYNOPSIS
See POE::Loop.

DESCRIPTION
POE::Loop::TkCommon is a mix-in class that supports common features between POE::Loop::Tk and POE::Loop::TkActiveState. All Tk bridges implement the interface documented in POE::Loop. Therefore, please see POE::Loop for more details.

SEE ALSO
POE, POE::Loop, Tk, POE::Loop::Tk, POE::Loop::TkActiveState

AUTHORS & LICENSING
Please see POE for more information about authors, contributors, and POE's licensing.